Show / Hide Table of Contents

# Class ImGuiContextOffsets

Last updated for ImGui 1.83

##### Inheritance

System.Object
ImGuiContextOffsets

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: ImGuiScene.ManagedAsserts

###### Assembly: ImGuiScene.dll

##### Syntax

    public static class ImGuiContextOffsets

### Fields

| Improve this Doc View Source

#### BeginPopupStackOffset

##### Declaration

    public const int BeginPopupStackOffset = 1976

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ColorStackOffset

##### Declaration

    public const int ColorStackOffset = 1948

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### CurrentWindowStackOffset

##### Declaration

    public const int CurrentWindowStackOffset = 1850

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### FontStackOffset

##### Declaration

    public const int FontStackOffset = 1956

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### StyleVarStackOffset

##### Declaration

    public const int StyleVarStackOffset = 1952

##### Field Value

Type | Description
--- | ---
System.Int32 |